{% extends 'base.j2' %}

{% block meta_description %}Not allowed{% endblock %}
{% block meta_keywords %}error,forbidden,403{% endblock %}
{% block meta_title %}Forbidden{% endblock %}
{% block document_title %}Forbidden{% endblock %}

{% block body %}
  You are not permitted to access this resource.
{% endblock %}
